﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sample", "sample.vcxproj", "{6DB8D400-A981-41CE-9E76-D3098C0C1535}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Debug|x64.ActiveCfg = Debug|x64
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Debug|x64.Build.0 = Debug|x64
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Debug|x86.ActiveCfg = Debug|Win32
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Debug|x86.Build.0 = Debug|Win32
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Release|x64.ActiveCfg = Release|x64
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Release|x64.Build.0 = Release|x64
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Release|x86.ActiveCfg = Release|Win32
		{6DB8D400-A981-41CE-9E76-D3098C0C1535}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0BCF901B-A886-4EB8-8AA4-C5CF0B2816F6}
	EndGlobalSection
EndGlobal
